Subject: smap

From: Don Pro <[email-masked]>
Date: Tue, 29 May 2001 12:36:27 -0400

[To be removed from this list send the message "unsubscribe fwtk-users" in the
BODY of a mail message to [email-masked].]

Hi,

My mail server cannot except or send mail from/to the internet after I
have installed the anti-relay, anti-spam patch for smap.  I have been
playing with this for some time, put it on the shelf for a bit and came
back to it with some new ideas.  I think I have most of it licked.  In
my /var/log./messages file, I see the error below.  Unfortunately, I
wish it were more descriptive as in what temp file, where and what
permission it is expecting.

May 29 11:55:14 lclweb smap[971]: fwtksyserr: cannot open temp file
Permission denied

Thanks,
Don